@charset "utf-8";
/* CSS Document */
.book_desc {
	display: block;
	text-align: left;
}
.orange {
	display: block;
	width: 95%;
	margin: 0 auto 5px auto;
	color: #F66;
	font-weight: bold;
	background-color: #FFF;
}
#booksSQ {
	width: 95%;
	margin: 0 1% 0 0;
	text-align: center;
	display: block;
	border-style: double;
	border-color: #FF8000;
	background-color: #0C6;
}
.booksSQ ul {
	width: 100%;
	list-style: none;
	margin-left: -27%;
	margin-top: 0%;
	margin-bottom: 0%;
}
.booksSQ li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 45%;
	padding: 1%;
	vertical-align: top;
	text-align: center;
	color: #03F;
}
.booksSQ a:link, .booksSQ a:visited {
	color: #03F;
}
.booksSQ a:hover, .booksSQ a:active {
	text-decoration: underline;
}
#booksSQimg {
	width: 95%;
	margin: 0 1% 10px 0;
	text-align: center;
	display: block;
	border-style: double;
	border-color: #FF8000;
	background-color: #0CC;
	text-align: center;
}
.booksSQimg img {
	display: inline;
	width: 40%;
	max-width: 100px;
	height: auto;
	margin: 1px;
	border: 1px solid #ffffff;
}
.booksSQimg a:hover img {
	border: 1px solid #0000ff;
}
.booksSQimg desc {
	text-align: center;
	font-weight: normal;
	width: 120px;
	margin: 5px;
}
#books {
	display: block;
	width: 95%;
	max-width: 180px;
	background-color: #FFF;
	font-size: 100%;
	color: #333;
	padding: 5px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 20px;
}
#books h4 {
	font-size: 130%;
	color: #06F;
	font-family: "Times New Roman", Times, serif;
}
#books h4 a:link, #books h4 a:visited {
	color: #06F;
	text-decoration: none;
}
#books h4 a:hover, #books h4 a:active {
	color: #FC6;
}
.books {
	border: 1px solid #0000ff;
	height: auto;
	width: 95%;
	float: auto;
	text-align: center;
}
#books li {
	margin-left: 0px;
}
.books img {
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 8px;
	border: 2px solid #ffffff;
	width: 50%;
	height:auto;
}
.books li {
	text-align: center;
	font-size: 100%;
	font-weight: bold;
}
.books a:hover img {
	border: 1px solid #FF9;
}
.books a {
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	width: 100%;
	font: inherit;
	font-size: 100%;
	color: #36F;
}
.books a:link, .books a:visited {
	display: block;
	padding: 5px 1px 1px 1px;
	font-family: inherit;
	font-size: 130%;
	font-weight: bold;
	color: #FFF;
	background-color: transparent;
	text-align: center;
}
.books a:hover, .books a:active {
	color: #FF9;
	background-color: transparent;
}
.color_ms, .color_bg, .color_sb {
	display: block;
	margin-top: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 20px;
}
.book_desc {
	text-align: left;
}
.color_ms {
	display: block;
	color: #FFF;
	background-color: #09F;
	margin-top: 5px;
	margin-bottom: 20px;
}
.color_sb {
	background-color: #cbcb98;
}
.color_mi {
	color: #FFF;
	background-color: #0066CC;
	padding-top: 5px;
	padding-bottom: 5px;
}
.color_bg {
	color: #FFF;
	background-color: #0CC;
}
.color_sb a:link, .color_sb a:visited {
	color: #333;
}
.color_sb a:hover, .color_sb a:active {
	color: #FF9;
}
.color_bg a:hover, .color_bg a:active {
	color: #FF9;
}
.discount_offer {
	widht: 95%;
	margin: 20px auto;
	background-color: #FFF;
	color: #666;
	font-size: 110%;
	padding: 5px;
	border: 2px solid #F33;
	border-radius: 20px 20px;
	-webkit-border-radius: 20px 20px;
	-moz-border-radius: 20px 20px;
}
.readers_ww {
	widht: 95%;
	margin: 20px auto;
	background-color: #FFF;
	color: #666;
	font-size: 110%;
	padding: 5px;
	border: 1px solid #FFF;
	border-radius: 20px 20px;
	-webkit-border-radius: 20px 20px;
	-moz-border-radius: 20px 20px;
}
.new_prices {
	display: block;
	width: 80%;
	border: 2px solid #F66;
	margin: 3px auto;
	padding: 10px;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}
.new_prices a:link, .new_prices a:visited {
	text-decoration: none;
	color: #63F;
}
.new_prices a:hover, .new_prices a:active {
	text-decoration: underline;
	color: #63F;
}
#purchase_options {
	text-align: left;
}
#purchase_options p {
	text-align: left;
}
.purchase_options {
	display: block;
	width: 90%;
	margin: auto;
	background-color: #FFF;
	border: 2px solid #F66;
	padding: 3px;
	color: #333;
	text-align: left;
}
.purchase_options H4 {
	color: #3CC;
}
#purchase_options a:link, #purchase_options a:visited {
	text-decoration: none;
	color: #06F;
}
#purchase_options a:hover, #purchase_options a:active {
	text-decoration: underline;
	color: #06C;
}